.hub-card-link-effect:hover .headline span,
.hub-card-link-effect:hover .button span {
    text-decoration: underline;
    color: #FD5108;
}

.hub .upcoming-hub-card-link-effect:hover .headline .title span {
    color: #FD5108 !important;
    text-decoration: underline;
    /*border-color: #FD5108 !important;*/
}
/*.hub .upcoming-hub-card-link-effect:hover .cms-button-element {*/
/*    border-color: #FD5108 !important;*/
/*    background-color: #FD5108 !important;*/
/*}*/


.hub-card-link-effect .headline span,
.hub-card-link-effect .button span,
.hub .upcoming-hub-card-link-effect,
.hub .upcoming-hub-card-link-effect .cms-button-element,
.hub-search-bar .hub-search-bar-button::after,
.hub .upcoming-hub-card-link-effect .headline .title span {
    transition: all 0.5s ease-out;
}




#g-216339363 #to3052475877 .hub-search-bar-button {
padding: 0 !important;
}

.hub-search-bar .hub-search-bar-button::after {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0.5rem 1.25rem 0.5rem;
    content: "\2315";
    width: auto;
    color: #000;
    background-color: #fff;
    cursor: pointer;
    font-size: 2rem;
    line-height: 0.75;
}
.hub-search-bar .hub-search-bar-button:hover::after {
    background-color: #000;
    color: #fff;
}
.block-link:hover .blok-link-title p:nth-of-type(1),
.block-link:hover .blok-link-title span {
    text-decoration: underline;
    color: #FD5108;
}
